*, html, body{margin:0;padding:0;}
html{height:100%;}
body{background-color:#392443;color:#ffffff;font-family:'Lucida Grande', Verdana, Arial;font-size:12px;height:100%;background-image:url(../img/fondo.png);background-repeat:repeat-y;background-position:center;}
h1{color:#96BF55;font-size:20px;font-weight:normal;margin:5px 0 5px 0;text-align:left;}
h1 span{color:#ffffff;font-size:20px;font-weight:normal;margin:5px 5px 5px 0;text-align:left;}
img{vertical-align:middle;border:0px;padding:1px 1px 1px 1px;}
#container{margin:20px auto 0 auto;width:700px;}
#top_container{width:680px;height:130px;margin:10px auto 10px auto;}
#bottom_container{clear:both;width:700px;}
.page-top{position:fixed;top:0;left:0;width:100%;height:10px;background-color:#09f;border-bottom:5px solid #444444;}
.page-sidebar{position:fixed;top:30px;left:20px;width:250px;}
* html .page-sidebar{top:30px;left:20px;width:250px;position:absolute;}
.page-title{margin:0;padding:0 0 10px 0;text-align:left;}
.page-title h1{margin:0 0 5px 0;}
.page-title h2{clear:both;font-size:100%;color:#FF9;font-weight:normal;margin:0;}
.page-body{margin:0 10% 0 315px;width:600px;padding:30px 0 20px 0;text-align:left;}
.page-body ul, .page-body ol{color:#ffffff;margin:10px 0 30px 25px;}
.page-body ul li,
.page-body ol li{padding:0;margin:0 0 5px 0;color:#cccccc;line-height:140%;font-size:100%;}
.page-footer p{margin:0;}
.page-title h1 span{text-align:left;font-weight:normal;font-size:100%;color:#ffffff;margin:5px 0 15px 0;}
vertical_container a,
a:link,
a:visited{color:#FFFFFF;text-decoration:none;}
.notice{border:3px solid #ffffbe;padding:10px;color:#ffffff;background-color:#09f;margin:0 0 20px 0;}
.notice p,
.notice p a,
li a{color:#ffffff;text-decoration:none;}
.acordeon0{float:left;padding:8px 0px 0px 10px;width:100%}
.acordeon1{float:left;font-size:10px;width:30%;padding:8px 0px 0px 10px;}
.acordeon2{float:right;width:60%;text-align:center;}
.navigation{list-style:none;margin:10px 0 30px 0;width:200px;}
.navigation li{padding:0;margin:0;}
.navigation a,
.navigation a:visited{display:block;height:25px;line-height:25px;padding:0 10px 0 10px;border-bottom:3px solid #171B20;color:#ffffff;background-color:#333333;text-decoration:none;}
.navigation a:hover{color:#000000;background-color:#a9d06a;}
a.page-options{color:#000000;text-decoration:none;display:block;text-align:left;padding:5px;background:#a9d06a;margin:3px 0 0 0;border-bottom:1px solid #333333;border-bottom:1px solid #555555;}
a.page-options:hover,
a.page-options:focus{color:#fff;background:#09F;}
p small,
li small{font-size:100%;}
p em,
em{color:#ffffff;}
.hidden{display:none;}
pre{font-size:11px;padding:10px;background:#000000;overflow:auto;margin:10px 0 10px 0;}
code{color:#ffffff;background:#000000;font-family:Monaco, Courier, monotype;}
code span.comment{color:#BD48B3;}
code span.string{color:#99FF00;}
code span.brackets{}
code span.symbol{color:#6BCFF7;}
code span.keywords{color:#FF8400;}
code span.erb{background:#333;}
code span.symbol{color:#07DFFC;}
code.html span.tag{color:#fff;}
code.html span.attribute{color:#FFD500;}
code.html span.string{color:#99FF00;}
code.html span.comment{color:#999;}
code.html span.doctype{color:#D7FF80;}
.accordion_toggle{display:block;height:30px;width:680px;padding:0 10px 0 10px;line-height:30px;color:#c1a2c0;font-weight:normal;text-decoration:none;outline:none;font-size:14px;cursor:pointer;margin:0 0 0 0;}
.accordion_toggle:hover{color:#ffffff;}
.accordion_toggle_active{color:#ffffff;}
.accordion_content{color:#ffffff;background:#554060;overflow:hidden;}
.accordion_content p{line-height:150%;padding:15px 20px 15px 20px;}
.vertical_accordion_toggle{display:block;height:30px;width:600px;padding:0 10px 0 10px;line-height:30px;color:#ffffff;font-weight:normal;text-decoration:none;outline:none;font-size:12px;background:#493556;cursor:pointer;margin:0 0 0 0;border:#493556 1px solid;}
.vertical_accordion_toggle_active{color:#ffffff;border:#392443 1px solid;}
.vertical_accordion_content{color:#ffffff;overflow:hidden;}
.vertical_accordion_content p{line-height:150%;padding:5px 10px 15px 10px;}
#vertical_nested_container{margin:20px auto 20px auto;width:620px;}